Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Eclipse Web Tools Platform Project (WTP) » How do I get ECMA 6?
How do I get ECMA 6? [message #1775758] Sun, 05 November 2017 19:38
Jim Kelly is currently offline Jim KellyFriend
Messages: 1
Registered: November 2017
Junior Member
I just installed Oxygen for node.js work, and I'm getting errors about the asyncs and arrows and missing semicolons in my javascript.

WTP 3.9 should accept ECMA 6 compliant javascript, yes?

I'm probably debugging in the wrong direction, but in the attached screenshot I'm installing WTP 3.9.1, and it looks to be pulling in JSDT 2.1.0. Though from this release page it ought to be up to at least 3.9.0.
Previous Topic:Glassfish Tools Update Fails
Next Topic:occasional spike in 502 while running jetty behind AWS elb
Goto Forum:
  


Current Time: Thu Sep 20 18:56:49 GMT 2018

Powered by FUDForum. Page generated in 0.01782 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top